Skip to content
Permalink
Browse files

Pin apcu version to avoid segfault on travis

  • Loading branch information...
ceeram committed Oct 10, 2016
1 parent 98c4a6b commit 1d5b558e728f5e48f3e82668484af53f5cb95879
Showing with 1 addition and 1 deletion.
  1. +1 −1 .travis.yml
@@ -67,7 +67,7 @@ before_install:
- if [[ $TRAVIS_PHP_VERSION != 'hhvm' && $TRAVIS_PHP_VERSION != 7.1 ]] ; then echo 'extension = apcu.so' >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini; fi
- if [[ $TRAVIS_PHP_VERSION != 'hhvm' && $TRAVIS_PHP_VERSION != 7.1 ]] ; then echo 'apc.enable_cli = 1' >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini; fi
- if [[ $TRAVIS_PHP_VERSION =~ 5.[56] ]] ; then echo yes | pecl install apcu-4.0.10; fi
- if [[ $TRAVIS_PHP_VERSION = 7.0 ]] ; then echo yes | pecl install apcu; fi
- if [[ $TRAVIS_PHP_VERSION = 7.0 ]] ; then echo yes | pecl install channel://pecl.php.net/apcu-5.1.5; fi

- phpenv rehash
- set +H

0 comments on commit 1d5b558

Please sign in to comment.
You can’t perform that action at this time.